<?php
$servername = "localhost";
$username = "root";       // Tetapan lalai untuk localhost/XAMPP
$password = "";           // Kosongkan untuk localhost/XAMPP
$dbname = "mainppg1_sistemsurat";

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
  die("Connection failed: " . mysqli_connect_error());
}

?>